IAGNO(6)

NAME
Iagno - A disk flipping game derived from Reversi

SYNOPSIS
iagno [OPTION...]

DESCRIPTION
Iagno is a two-player strategy game similar to Go. The board is 8 by 8 with tiles that are black on one side and white on the other side. The object of Iagno is to flip as many of your opponent's tiles to your color as possible without your opponent flipping your tiles. This is done by trapping your opponent's tiles between two tiles of your own color.

OPTIONS

--alternative-start
    Start the game with an alternative position.

-f, --fast-moves
    Play with reduced delay before the computer moves.

--first
--second
--two-players
    Sets the game mode.
    The options --first and --second are for a one-player game, where the player plays respectively first and second.
    The option --two-players is for a two-players game mode.
    You should only use one of these options at the same time.

-h, --help
    Prints the command line options and exits.

-l, --level=<level>
    Changes the computer's AI level (1-3).
    1 is the easiest, 2 is good, 3 is the hardest.

--mute
--unmute
    Turn off/on the sound.
    If the two options are given, the game is muted.

-s, --size=<size>
    Changes the size of the board. The size must be at least 4.
    This option is for debugging only. The AI may not perform optimally.

-v, --version
    Prints the program version and exits.

This program also accepts the standard GTK+ options.

AUTHORS
iagno was written by Ian Peters.

This manual page was written by Sven Arvidsson <sa@whiz.se>, for the Debian project (but may be used by others).